body{
        width: 100%;
        background-color: #e0faff;
        font-family: "HeliosExtBold", sans-serif;
}
header{
    background-color: #1e3a63;
    height: 100px;
    width: 100%;
    position: absolute;
    margin-top: -160px;
}
header img{
    height: 100px;
    width: auto;
}
header ul{
  list-style-type: none;
}
#logo{
    height: 250px;
    width: auto;
    top: -85px;
    left: 30px;
    position: relative;
}
#navig ul li{
    display: inline-block;
    position: relative;
    top: -245px;
    left: 600px;
    margin-right: 60px;
    font-size: 30px;
    color: rgb(255, 255, 255);
    font-family: "HeliosExtBold", sans-serif;
}
nav li{
    margin-right: 200px;
    margin-top: 20px;
    margin-left: 200px;
    display: inline-block;
}
li a{
    color: aliceblue;
    text-decoration: none;
    font-family: "HeliosExtBold", sans-serif;
    cursor: pointer;
}
ul li{
  list-style-type: none;
}
#price{
        margin-top: 150px;
        margin-left: 400px;
        position: relative;
}
#price a p{
        display: inline-block;
        margin-right: 40px;
        font-size: 40px;
}
#price a{
        position: relative;
}
/*a::before{
        content: '';
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}*/
aside p{
        font-size: 45px;
        margin-left: 85px;
        margin-top: -150px;
        color: #002352;
}
aside{
        position: absolute;
        bottom: 200px;
        margin-top: -400px;
}
aside h1{
        position: relative;
        top: 20px;
        font-size: 100px;
        color: red;
        margin-top: -200px;
}
img.porta{
        position: relative;
        width: 270px;
        height: auto;
        bottom: 270px;
}
img.fantom{
        position: relative;
        width: 300px;
        height: auto;
        left: -270px;
        bottom: 150px;
}